/* Red: #ed1b25 */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body {
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal !important;
	color: #444;
	background: #fff;
	-webkit-font-smoothing: antialiased;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	font-family: 'Bebas Neue', cursive;
}

.btn {
	border-radius: 0;
	border: none;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	transition: background-color .25s ease-in-out;
}

.btn-primary { background-color: #005288;font-size: 18px;padding: .55rem 1rem; }
.btn-primary:hover { background-color:#007bff; }

a {
	color: #005288;
}

a:hover,
a:active {
	color: #0082aa;
}

.content-wrap {
	position: relative;
	left: 0;
	margin-left: 250px;
	transition: left .25s ease-in-out;
}

body.open .content-wrap {
	left: 260px;
}

.container-fluid {
	padding: 0 3em;
}

.left-panel {
	position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    height: 100%;
    float: left;
    width: 250px;
    padding: 3em .7em 2em 0.7em;
}



.left-panel p.menuToggle {
	position: absolute;
	margin: 1.6em 0 0 0;
	z-index: 100;
	color: #777;
	cursor: pointer;
	visibility: hidden;
}

.left-panel p.menuToggle i {
	font-size: 2em;
}

body.open p.menuToggle {
	color: rgba(0, 0, 0, .65);
}

.left-panel .nav {
	position: relative;
	z-index: 10;
}

.left-panel .nav .menu {
	margin: 1.5em 0 0 0;
	line-height: 1.4;
	width: 100%;
}

.left-panel .nav .menu li {
	margin-bottom: .6em;
	background: #005288;
}

.left-panel .nav .menu li a {
	display: inline-block;
    font-size: .85em;
    color: #fff;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    transition: all .25s ease-in-out;
	padding: 10px;
	width: 100%;
}

.left-panel .nav .menu li a:hover {
	background: #007bff;
}


.right-panel {
	position: relative;
	z-index: 2;
	overflow: hidden;
	width: 100%;
	max-width: 1340px;
	background: #fff;
}

header {
	text-align: center;
	padding: 2em 0 4em;
	background: url('../images/bg-1.jpg') no-repeat center center;
	background-size: cover;
}

header .text .logo {
	width: 20%;
	height: auto;
	min-width: 70px;
	max-width: 140px;
	margin: 0;
}

header .text {
	margin: 0 100pxx;
}

header .text h1 {
	color: #fff;
    margin: 1em 0;
    font-size: 2.4375rem;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.1;
}

header .text p {
	color: #fff;
    margin: 0 0 10px;
    line-height: 1.4;
    font-size: 22px;
}

#login {
	padding: 3em 0;
	background: #f2f2f2;
}

#login .text {
	padding-right: 1em;
	margin-bottom: 3em;
}

#login .text h3 {
	font-size: 1.6em;
	margin: 0 0 .7em 0;
	padding: 0 0 .7em 0;
	color: #444;
	display: inline-block;
	border-bottom: 2px solid #444;
}

#login .nav-tabs {
	border-bottom: 10px solid #005288;
}

#login .nav-tabs li {
	margin-bottom: 0;
}

#login .nav-tabs li {
	border-radius: 0;
	outline: none;
	border: none;
	color: #005288;
	font-size: .8em;
	font-weight: bold;
	text-decoration: none;
	padding: 14px 14px 4px 14px;
	font-family: 'Roboto', sans-serif;
}

#login .nav-tabs > li.active ,
.nav-tabs > li.active ,
.nav-tabs > li.active  {
	color: #fff;
	background: #005288;
}

#login .tab-content {
	background: #fff;
	padding: 1em;
}

#login .tab-content label {
	text-transform: uppercase;
	font-size: .6em;
	line-height: 1.3em;
	color: #666;
	margin: 0 0 .3em 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
}

#login .tab-content .form-control {
	border: none;
	font-size: 17px;
	height: 46px;
	border-radius: 0;
	background-color: #eee;
	box-shadow: none !important;
	font-family: 'Roboto', sans-serif;
}

#login .tab-content p.link {
	font-size: .8em;
}

.form-control:focus {
	border-color: #ed1b25;
}

h4.header {
	color: #fff;
    font-size: 2.4375rem;
    line-height: 1.4em;
    margin: 0 0 1em 0;
    letter-spacing: 2px;
}

h4.header span { font-weight: bold; }

h4.header-bg {
	display: inline-block;
	padding: .2em .6em;
	color: #fff;
	font-size: .8em ;
	line-height: 1.4em;
	font-weight: bold;
	margin: 0 0 1em 0;
	background-color: rgba(41, 171, 226, .8);
}

#support {
	padding: 2em 0 6em 0;
	background: url('../images/bg-2.jpg') no-repeat center center;
	background-size: cover;
}

#support .video-wrap {
	margin-bottom: 2em;
	margin-top:1rem
}

#support .video-wrap a {
	position: relative;
}


#support .video-wrap p {
	font-size: 22px;
	line-height: 1.4em;
	color: #fff;
    margin: 10px 0;
}

#support .video-wrap span.play {
	display: block;
	width: 80px;
	height: 80px;
	box-shadow: 0px 0px 0px 8px rgba(0, 157, 218, .25);
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -35px 0 0 -35px;
	border-radius: 50%;
	background: #005288 url('../images/icon-play-white.png') no-repeat 48% center;
	background-size: 30% auto;
	opacity: .6;
	transition: all .25s ease-in-out;
}

#support .video-wrap a.fancybox-media:hover span.play { 
	opacity: .9;
	box-shadow: 0px 0px 0px 8px rgba(0, 157, 218, .35);
}


#contact-us {
	position: relative;
	padding: 3em 0;
	background: url('../images/bg-contact.jpg') no-repeat right center;
	background-size: auto 100%;
}

#contact-us .bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: url('../images/bg-contact-blue-angles.png') no-repeat -80px top;
	background-size: auto 100%;
}

#contact-us .text {
	position: relative;
	z-index: 2;
}

#contact-us .text p {
	font-size: .8em;
	line-height: 1.5em;
	color: #fff;
	margin: 0 0 10px;
}

#contact-us .text p a,
#contact-us .text p a:hover,
#contact-us .text p a:active {
	color: #fff;
}

#apparel-size-charts {
	padding: 3em 0;
}

#apparel-size-charts .inner {
	max-width: 600px;
	margin: 0 auto;
}

#apparel-size-charts .inner .header {
	color: #555;
	margin: 0 0 .4em 0;
}

#apparel-size-charts .inner p { margin: 0 0 1.8em 0; }

#new-hires {
	padding: 5em 0;
	background: #eee;
}

#new-hires .header {
	color: #555;
	margin: 0 0 .4em 0;
}

#return-policy {
	padding: 5em 0;
	background: #1384b0;
}

#return-policy .header {
	margin: 0 0 .6em 0;
}

#return-policy p {
	color: #fff;
}

.footer-wrap {
	padding: 1.5em 0;
	background: #343433;
}


.footer-wrap .footer p {
	font-size: 18px;
    line-height: 1.4em;
    margin: 0;
    color: #fff;
    font-family: 'Roboto', sans-serif;
}

.player {
	max-height: none !important;
	height: 96% !important;
	width: 96% !important;
}

@media (max-width: 992px) {
	
	body {
		font-size: 15px;
		line-height: 22px;
	}

	.content-wrap {
	    margin-left: 70px;
	}
	
	.left-panel {
		padding: 4em 1.6em 1.6em 1.6em;
	}
	
	.left-panel .logo {
		position: relative;
		top: 20px;
		opacity: 0;
		transition: none;
	}
	
	.left-panel .nav {
		display: none;
	}
	
	body.open .left-panel .nav {
		display: block;
	}
	
	body.open .left-panel .logo {
		top: 0;
		opacity: 1;
		transition: all .5s cubic-bezier(0.52, 0.05, 0.05, 1.05);
	}

}


@media (max-width: 768px) {
	
	body {
		font-size: 14px;
		line-height: 21px;
	}
	.left-panel p.menuToggle {
		position: relative;
		margin: -2.4em 0 0 0;
		z-index: 100;
		color: #777;
		cursor: pointer;
		visibility: visible;
	}

	body.open p.menuToggle {
		color: rgba(0, 0, 0, .65);
		margin-left: 277px;
		position: absolute;
	}

	.left-panel .nav .menu {
		margin: 2em 0 0 0;
		font-size: 1rem;
	}
	.container-fluid {
		padding: 0 2em;
	}
	
	header img.big-car {
		width: 100%;
		height: auto;
		margin: 0 0 -20% 0;
	}
	
	.welcome-login .text {
		padding: 24% 0 20px 0;
	}
	
	.welcome-login .text h1 {
	    position: relative;
	    top: 0;
	    margin: 0 0 .2em 0;
	    font-size: 2.6em;
	    font-weight: 300;
	    color: #808080;
	}
	
	.welcome-login .login-form {
	    position: relative;
	    top: 0;
	    margin: 20px 0 40px 0;
	    background: #fff;
	    max-width: none;
	    box-shadow: 0px 6px 50px rgba(0,0,0,.1);
	}  

	#catalogs {
	    padding: 4em 0 4em 0;
	}  
	
	#contact-us .container-fluid > .row {
		display: block;
		width: auto;
	}
	
	#contact-us .text {

		display: block;
		padding-top: 0;
	}
	
	#contact-us .graphic {
		float: left;
		display: block;
		right: auto;
		transform: skew(0deg);
		padding-bottom: 70%;
		width: 100%;
		margin: 2em 0 0 0;
	}
	iframe{
		width: 100% !important;
		height: auto !important;
	}
	#support .video-wrap img {
		width: auto;
		height: auto;
	}


}


@media (max-width: 600px) {
	
	

}


@media (max-width: 480px) {
	
	body {
		font-size: 13px;
		line-height: 20px;
	}
	
	.container-fluid {
		padding: 0 1em;
	}
	
	.xxs-480 {
		width: 100% !important;
	}
	
	.content-wrap {
	    margin-left: 50px;
	}
	
	.left-panel {
		padding: 2em 1em 1em 1em;
	}
	
	body.open .content-wrap {
	    left: 300px;
	}

}




